
@media (max-width: 992px){

}


@media (min-width: 992px){
  .elementor-483 .elementor-element.elementor-element-ca0e817 > .elementor-element-populated > .elementor-background-overlay {
      opacity: 0;
  }
}
@media (max-width: 767px){
	body #footer_wrapp .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
		padding: 0;
	}
  .sidebar-main , .ast-woocommerce-container {
      padding-right: 15px;
      padding-left: 15px;
  }
  .product_shop_wrapp {
    margin: 0;
}
  body .mobile-hidden {
    display:none;
  }

  body .mobile-show {
    display: block;
  }

  body .home_box_s1 .title {
    background-image: none;
    min-height: auto;
    height: 150px;
}

body .home_box_s1 .mobile-float  {
  margin-right: 35%;
}

	.pc-hide{display:block !important;}
    .mobile-hide{display: none;}
    .mobile-show{display: block;}

	/*50px*/h1, .home_box_s1 h1{
  font-size: 20px;
}
	/*30px*/h2, .entry-content h2, #woo_on_sale .title_gorizont{font-size: 6vw;}
	/*22px*/h3, .entry-content h3, .cat_box h3, .home_box_s2 a + h3, #newsletter form h3{font-size: 5vw;}
	/*20px*/h4{}
	/*18px*/h5{}
    /*16px*/p {
    font-size: 4vw;
  }

  .copiraight_1, body #copyright .copiraight_1 {
    width: 100%;
  }

    .product_wrapp_btn_all,
    .copiraight_1 p {
        font-size: 12px;
    }

    .web3d {
    width: 125px;
    float: left;
    text-align: left;
    font-size: 12px;
    line-height: 1;
}

#footer_wrapp {
    padding: 30px 0 10px;
    background-image: none !important;
}

.web3d img {
    float: right;
    margin: 0px 0 0;
    filter: brightness(0) invert(1);
    width: 60px;
}

	#primary, #secondary {padding: 0;margin: 0;}

	section .ast-container,
  body .elementor-section.elementor-section-boxed > .elementor-container {
    width: 90%;
  }

  body .product.type-product .elementor-section.elementor-section-boxed:nth-child(1) .elementor-container {
    width: 100%;
  }

  .single-product .woo_btns .price {
    font-size: 22px !important;
  }

  .single-product div.product form.cart div.quantity .qty, .woo_btns .single_variation_wrap .quantity .qty {

    border: 0;
    background: #ddd;
    padding: 0;
    font-size: 18px;
    width: 47px;
  }

  .single-product .woo_btns .button.single_add_to_cart_button {
    height: 35px;
    width: auto;
    background: #5D6065 !important;
    font-size: 16px;
    padding: 0 5px !important;
    font-weight: normal;
    line-height: 1;
    border-radius: 0;
    margin: 0 9px 0 0;
        margin-right: 9px;
    font-family: "Open Sans Hebrew";
    padding: 0 5px;
}

body .woocommerce-breadcrumb {

    position: absolute;
    left: auto;
    font-size: 20px;
    right: 20px;
    top: -20px !important;

}

body .social_share .elementor-widget-container .elementor-shortcode {

    display: flex;
    font-size: 20px;
    align-items: center;
    font-weight: 400;
    margin-top: 20px;

}
.info_box {
    text-align: center;
    margin-bottom: 10px;
}
.info_social {
    display: block;
    text-align: center;
}
.info_social a {
    background-image: url(/wp-content/uploads/2019/07/info-social.png);
    background-repeat: no-repeat;
    width: 28px;
    height: 28px;
    margin-right: 2px;
    margin-top: 6px;
    background-size: cover;
    display: inline-block;
}

a.facebook_footer {
    background-position: -86px 0px;
}
a.youtube_footer {
    background-position: -47px 0;
}
a.instagram_footer {
    background-position: -7px 0;
}
.cedImageVariant ol.flex-control-nav.flex-control-thumbs li {
  float: right;
}
body .product_single_s1 .cedImageVariant ol.flex-control-nav.flex-control-thumbs {
    float: right;
    position: relative;
    width: 100%;
    bottom: 0px;
    display: inline !important;
    top: 10px;
    left: 0;
}

  body .elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-size: 18px;
}

  body.single-product div.product .product_title.elementor-heading-title {
      font-size: 21px !important;
      padding-right: 20px;
  }

  body .elementor-section  .elementor-container  section .elementor-container,
  body .elementor-section  .elementor-container .elementor-container  {
  }

  body .info_wrapp {
    display: inline;
}

.info_box a {
    font-size: 12px;
    color: #7a2430;
    background-image: url(/wp-content/uploads/2019/07/info-1.png);
    background-repeat: no-repeat;
    line-height: 1.5;
    padding-right: 20px;
    display: inline-flex;
    background-size: 30px;
}
.ship_wrapp{
	font-size: 12px;
	line-height: 2;
	padding-right: 30px;
	background-size: 30px;
	background-position: right -2px;
	display: table;
	margin: 0 auto 10px;
}
.info_box a.phone_footer {
    background-position: 110% -51px;
	margin-right: 35px;
}
.info_box a.whats_up {
    background-position: 110% -30px;
}

.info_box a.mail_footer {
    background-position: 107% -71px;
	margin: 10px 0 0;
}

body div.elementor-location-header  .elementor-section.elementor-section-boxed > .elementor-container {

}

body .main-header-bar-wrap {
    background-position-x: -75px;
}

#contact_wrapp h2, #footer_wrapp h2 {
      font-size: 22px;
      text-align: center;
    }


body #contact_wrapp form select, #contact_wrapp form textarea, #contact_wrapp form input, #footer_wrapp form textarea, #footer_wrapp form input {
  border-bottom: 1px solid #69777e;
padding: 0;
font-size: 14px;
}

#contact_wrapp form input[type="submit"], #footer_wrapp form input[type="submit"] {
    background: #000;
    font-size: 18px;
    height: 36px;
    border: 0;
    width: 80px;
    float: left;
    margin: 8px 0 0;
}

#footer_wrapp form {
    padding: 0 0 0 0;
}

	body div.elementor-location-header .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
		padding: 0 !important;
	}
	body .elementor-menu-toggle {
		font-size: 22px;
		cursor: pointer;
		color: #b77479;
		background: transparent;
		border: 2px solid #b77479;
		border-radius: 100%;
		display: none;
	}
	body .elementor-nav-menu--dropdown-mobile .elementor-nav-menu--main {
		display: block !important;
	}

	body .cmm4e-container .cmm4e-toggle-wrapper .cmm4e-toggle {
		font-size: 28px;
		cursor: pointer;
		color: #b77479;
		background: transparent;
		border: 1px solid #b77479;
		border-radius: 100%;
		padding: 0;
		width: 40px;
		height: 40px;
	}

	body .cmm4e-container .cmm4e-toggle-wrapper {
		display: block;
		margin: auto;
	}

	body .toggle-text {
		display:none !important;
	}

    body .elementor-section.elementor-section-boxed > .elementor-container ~ .elementor-container {
      width: 100%;
	}

	.top_header, .main-header-bar .ast-container .top_search   {
		background: none;
		display: none;
	}
	.elementor-location-footer .top_header {
		display: block;
		background: #eeeeee;
	}
	.elementor-location-footer .top_header .elementor-nav-menu {
		display: -webkit-block;
		display: -ms-block;
		display: block;
		text-align: center;
	}
	.top_header .top_menu_custom li a {
		display: block;
		font-size: 16px;
	}
	.top_header .top_menu_custom li:after {
		display: none;
	}
	.elementor-location-footer .top_header .elementor-nav-menu--dropdown-tablet .elementor-nav-menu--main {
		display: block;
	}
.mobile_menu_header.elementor-nav-menu--dropdown-tablet .elementor-nav-menu--main {
    display: block;
}
	.header-main-layout-1 .ast-main-header-bar-alignment {
    margin-top: 0;width: 100%;margin-right: 0;padding-right: 0;
  }
	.ast-header-break-point .main-header-bar-navigation {
    width: 100%;margin: 0;
  }

	.home_box_s1, .nesletter_wrapp{
    flex-wrap: wrap;
  }
	.home_box_s1 h1{
    margin: 8vw auto -25vw;width: 80%;box-shadow: none;
  }

body .home_box_s1 h1 span {
  padding-right: 20px;
  padding-top: 30px;
  padding-bottom: 120px;
  padding-left: 0;
  margin-left: 20px;
  margin-right: 20px;
  }

	.home_box_s1 h1::after {
    top: -20px;
    right: 0;
  }

	.home_box_s1 img {
    width: 62%;margin: 0 auto 0 5vw;
  }

	.home_btn_s1_1 {
    width: auto;
  height: 200px;
  font-size: 18px;
  margin: 20px 0 40px 20px;
  float: none;
  }

	.home_box_s2 a{
    overflow: visible;
  }

	.home_box_s2 a + h3{
    margin: 0;text-align: center;color: #69777e;
  }

	.home_btn_s1_1_after {
    top: 50px;
    right: auto;
    width: 90%;
    height: 155px;
    left: 18px;
  }

	.home_btn_s1_2 {
    padding: 0;
width: auto;
height: 150px;
font-size: 18px;
margin: 0 20px 0 0;
float: none;
  }

  body .home_btn_s1_1 .elementor-widget-image .widget-image-caption {
    text-align: center;
    top: auto;
    z-index: 1;
    cursor: pointer;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -50px;
      color: #69777e;
}

body .article-slider {
  padding: 0 30px;
}

body .article_img_wrapp {
    width: 100%;
    height: 125px;
    background-size: contain;
}

h3.article_title {

    color: #69777e;
    font-size: 20px;
    font-weight: 200;
    min-height: 20px;
    border-right: 2px solid #e3bdb7;
    padding: 0 10px;
    margin: 10px 0;
    font-size: 12px !important;

}
body .home_btn_s1_2 .elementor-widget-image .widget-image-caption {
    text-align: center;
    bottom: -45px;
    left: 40px;
    z-index: 1;
    cursor: pointer;
    right: 0;
    margin: auto;
    color: #69777e;
}

body .home_btn_s1_2 .elementor-widget-image .widget-image-caption br {
  display: none;
}

body 	.home_btn_s1_2 img {
    max-height: 150px;
    object-fit: cover;
}

body .home_banner h2, body .home_banner h2.elementor-heading-title, body .banner_image h2 {
  line-height: 1;
  padding-left: 20px;
  font-size: 18px !important;

}

body #home_banner {
    padding: 0 0 10px 0;
    width: 90%;
    margin: auto;
}

.testimonials_wrapp .col-sm-8 {
  background: #69777e url(/wp-content/uploads/2019/07/66.png) no-repeat scroll 93% 20px;
  padding: 20px;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin: 0;
  background-size: 60px;
}

.testimonials_wrapp .col-sm-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    padding: 0;
    -ms-flex-order: -1;
order: -1;
}


.testimonials_wrapp img {
    border-radius: 50%;
    margin: 0 auto;
    max-width: 80px;
}

.testimonials_wrapp p {
    color: #fff;
    margin: 0;
    line-height: 1.2;
    font-size: 14px;
    text-align: center;
    margin-top: 45px;
}

.testimonials_wrapp h4 {
    color: #69777e;
    font-size: 16px;
    margin: 0;
}

.testimonials-slider::after {
    content: "";
    background: -moz-linear-gradient(left, rgba(223,180,173,1) 0%, rgba(223,180,173,1) 50%, rgba(223,180,173,0) 100%);
    background: -webkit-linear-gradient(left, rgba(223,180,173,1) 0%,rgba(223,180,173,1) 50%,rgba(223,180,173,0) 100%);
    background: linear-gradient(to right, rgba(223,180,173,1) 0%,rgba(223,180,173,1) 50%,rgba(223,180,173,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dfb4ad', endColorstr='#dfb4ad',GradientType=1 );
    right: 25%;
    left: 0;
    top: 0;
    bottom: 85px;
    position: absolute;
    z-index: -1;
    opacity: .89;
    display: none;
}

body #btn_wrapp {
    background: none;
}

	.home_btn_s1_2::after {
    content: "";
    background: -moz-linear-gradient(left, rgba(223,180,173,0) 0%, rgba(223,180,173,1) 50%, rgba(223,180,173,1) 100%);
    background: -webkit-linear-gradient(left, rgba(223,180,173,0) 0%,rgba(223,180,173,1) 50%,rgba(223,180,173,1) 100%);
    background: linear-gradient(to right, rgba(223,180,173,0) 0%,rgba(223,180,173,1) 50%,rgba(223,180,173,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dfb4ad', endColorstr='#dfb4ad',GradientType=1 );
    position: absolute;
    width: 100%;
    height: 100%;
    top: 4vw;
	right: -4vw;
    opacity: .75;
	z-index: -2;
	}

  .slick-prev, .slick-next {
    width: 9px;
    height: 21px;
  }

	body #home_s2 {
    padding: 8vw 0 0;
	margin-top: 12vw;
  }
  body #home_s2 h2.elementor-heading-title{
	  font-size: 5vw;
	  text-align:center;
  }
  .cmm4e.cmm4e-theme-default-menu-skin-461836{
	z-index: 999 !important;  
  }

	.cat_box {
    margin: 0;
  }


	.cat-slider .slick-list.draggable {
    width: 75%;
    margin: 0 auto;
  }
  .cat_img_box {
      height: 28vw;
      background-size: cover;
  }
    .cat_box h3 {
    line-height: 2.5;
    font-size: 3vw;
}
	.home_btn_s1_1:hover span, .home_btn_s1_2:hover span {transform: none;}
	#home_s1 {background-size: contain;background-position: 0 8vw;}
  #woo_on_sale .product_wrapp_btn_all {
      left: 0;
      bottom: 1vw;
      font-size: 3vw;
  }
  #woo_last .product_wrapp_btn_all {
      left: 0;
      bottom: 1vw;
      font-size: 3vw;
  }
	[dir="rtl"] .slick-prev{right: 0;}
  [dir="rtl"] .slick-next {
      left: 0;
  }
  #home_s2 .slick-prev, #home_s2 .slick-next {
      top: 14vw;
  }
	.xoo-wsc-basket {
    left: 20%;
top: 15px;
width: 45px;
height: 40px;
background-color: transparent;
  }

  body .eicon-menu-bar::before {
    content: '\e816';
    font-size: 20px;
    line-height: 20px;
    position: relative;
    top: -1px;
}

a.wishlist_products_counter.top_wishlist-heart::before, a.wishlist_products_counter.top_wishlist-heart.wishlist-counter-with-products::before {
    width: 40px;
    background-position-x: 20px;
    line-height: 40px;
    font-size: 33px;
}
.wishlist_products_counter .wishlist_products_counter_number {
    /* font-size: 11px; */
    /* width: 15px; */
    /* height: 15px; */
    top: -5px;
    right: -10px;
}
.main_header_w3 {
    padding-bottom: 40px;
}
.cmm4e.cmm4e-theme-default-menu-skin-461836 {
  z-index: 99999 !important;
}

body:not(.logged-in) div.elementor-location-header .wishlist_products_counter.top_wishlist-heart {
    left: 55px;
}
.register_mobile {
  margin-top: 20px;
}
	.wishlist_products_counter{left: 26vw;top: 10vw;}
	#best_sellers .product_wrapp:nth-child(3),
	#best_sellers .product_wrapp:nth-child(4),
	#best_sellers .product_wrapp:nth-child(5),
	#woo_last .product_wrapp:nth-child(8),
	#woo_on_sale .product_wrapp:nth-child(8),
	#woo_last .product_wrapp:nth-child(9),
	#woo_on_sale .product_wrapp:nth-child(9),
	#woo_last .product_wrapp:nth-child(10),
	#woo_on_sale .product_wrapp:nth-child(10),
	#about_strip_template {display: none;background: none;}
	#home_banner {padding: 2vw 0 0;}
	.home_banner{height: 16.5vw;background-size: cover;}
	.home_banner h2{font-size: 5vw;padding-left: 2vw;}

	.product_wrapper{width: 100%;}
	#woo_on_sale .product_wrapper{padding: 6vw 15vw 6vw 0;}
	#woo_last .product_wrapper{padding: 6vw 0 6vw 15vw;}
	.product_wrapp{-ms-flex: 0 0 48%;flex: 0 0 48%;max-width: 48%;}
  .product_img {
      /* height: 21vw; */
      /* width: 48%; */
      background-size: contain;
      /* margin: 2vw auto; */
  }
	.product_title{
    font-size: 12px !important;
  padding: 0 0 10px 0;
  }


	#woo_on_sale{margin: 6vw 0 0;background-size: 70%;background-position: 45vw bottom;}
	#woo_on_sale .title_gorizont {right: -9vw; top: 19vw;}
  #woo_last .title_gorizont {
      left: -11vw;
      top: 19vw;
      font-size: 6vw;
  }
  #best_sellers {
    margin-bottom: 20px;
  }
  #best_sellers h2 {
      text-align: center;
      font-size: 5vw;
  }
  	#best_sellers .product_wrapp{
    -ms-flex: 0 0 48%;flex: 0 0 48%;max-width: 48%;
    padding: 0 15px;
  }
	#best_sellers .product_wrapper{padding: 0;}
  #best_sellers .product_wrapp_btn_all {
      text-align: center;
      display: block;
      bottom: 0;
      font-size: 3vw;
      float: none;
  }
	#banner_promotions{padding: 5vw 0 9vw;}
	.banner_promotions{height: 37vw;width: 95%;}
    .banner_promotions h2{padding-right: 5vw;}
	.banner_promotions::after{top: -5vw;right: -5vw;}
	.banner_promotions_kliaksa{right: 0;bottom: 4vw;width: 40vw;}
	#woo_last{background-position: -10vw bottom;background-size: 80vw;}

	#newsletter form{padding: 2vw 5vw;}
	.nesletter_wrapp p br{display: none;}


  body #newsletter {

      padding: 50px 0 50px 0;
      position: relative;
      background-size: 45%;
      background-position-x: 0;
      background-position: center right;

  }
  body .nesletter_wrapp p {
      margin: 0;
      order: 1;
      color: #fff;
      font-size: 10px;
      font-weight: 200;
      line-height: 1.3;
      width: 40%;
  }

  body .nesletter_wrapp label {
      width: 45%;
      line-height: 1;
  }

  body .nesletter_wrapp input[type="submit"] {
    margin-right: 0;
  height: 30px;
  padding: 0;
  width: 15%;
  font-size: 14px;
  font-family: 'Open Sans Hebrew';
  }

  body .wpcf7 form > div,
  body .wpcf7 form > p {
      margin-bottom: 10px;
  }

  body .nesletter_wrapp .wpcf7-form-control-wrap input {
      height: 30px;
      padding: 0 3vw;
      width: 100%;
      font-size: 14px;
  }
  .btn_training_courses .elementor-element:first-child:after {
      width: 95%;
      height: 85%;
      top: 20px;
      right: 35px;
      background: -moz-linear-gradient(right, rgba(223,180,173,0) 0%, rgba(223,180,173,1) 50%, rgba(223,180,173,1) 100%);
      background: -webkit-linear-gradient(right, rgba(223,180,173,0) 0%,rgba(223,180,173,1) 50%,rgba(223,180,173,1) 100%);
      background: linear-gradient(to left, rgba(223,180,173,0) 0%,rgba(223,180,173,1) 50%,rgba(223,180,173,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dfb4ad', endColorstr='#dfb4ad',GradientType=1 );
  }


  .btn_training_vod_after {
    width: 95%;
    height: 179px;
    top: 20px;
    right: -20px;
    background: -moz-linear-gradient(left, rgba(223,180,173,0) 0%, rgba(223,180,173,1) 50%, rgba(223,180,173,1) 100%)
  background: -webkit-linear-gradient(left, rgba(223,180,173,0) 0%,rgba(223,180,173,1) 50%,rgba(223,180,173,1) 100%);
    background: linear-gradient(to right, rgba(223,180,173,0) 0%,rgba(223,180,173,1) 50%,rgba(223,180,173,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dfb4ad', endColorstr='#dfb4ad',GradientType=1 );
    position: absolute;
    z-index: 0;
  }

  .btn_training_courses  {
      padding: 0;
      width: 85%;
      height: auto;
      font-size: 0;
      margin: 0;
      float: none !important;
margin-bottom: 40px;
margin-right: 20px;
  }

  .btn_training_vod {

    padding: 0 25px 40px;
    width: auto;
    height: auto;
    color: #fff !important;
    display: inline-block;
    align-items: unset;
    justify-content: left;
    text-shadow: none;
    z-index: 1;
    padding: 0;
    width: 84%;
    height: auto;
    font-size: 0;
    margin: 0;
        margin-bottom: 0px;
    margin-bottom: 0px;
    float: left !important;
    margin-bottom: 40px;
    margin: 0 40px 0 0;

}

  body .btn_training_courses .elementor-widget-image .widget-image-caption,
  body .btn_training_vod .elementor-widget-image .widget-image-caption {
    font-family: 'Open Sans Hebrew';
    font-weight: 400;
    position: relative;
    z-index: 100;
    text-align: center;
    top: auto;
    cursor: pointer;
    margin: auto;
    left: 0;
    right: 0;
    color: #69777e !important;
    bottom: -25px;
    font-size: 20px !important;
    text-shadow: none !important;
}


.slick-prev, .slick-next {
  top: 30%;
}

body .testimonials-slider .slick-prev,
body .testimonials-slider  .slick-next {
  top: 10%;
}

body .article-slider .slick-prev,
body .article-slider .slick-next {
  display: none;
}

  .btn_training_courses img,
    .btn_training_vod img {
    max-height: 180px;
  object-fit: cover;
  object-position: 100% 100%;
  }

    .btn_training_vod img {
    object-position: 70% 30%;
  }

  body .entry_header .entry-title {
    font-size: 22px;
    padding: 0 20px;
  }



.col-sm-vod {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0;
}

.vod_video iframe {
    height: 180px;
}

.vod_wrapp {
    margin: 15px auto;
    width: 100%;
    float: none;
}

.art_wrapp .col-sm-3,
.art_wrapp .col-sm-9,
.article_wrapp .col-sm-4,
.article_wrapp .col-sm-8,
body #shop_wrapper .shop_new .products.columns-4 .js-wpv-view-layout,
body #shop_wrapper .shop_new .js-wpv-view-layout,
body #shop_wrapper .shop_new .products.columns-4 .wpv-filter-form,
body #shop_wrapper .shop_new .wpv-filter-form,
.product_shop_wrapp {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin-left: 0;
}

.cats li a {
    display: block;
    font-size: 14px;
    background: #eee;
    padding: 5px 10px;
    margin: 0 0 1px;
    line-height: 1.2;
    width: 100%;
    font-weight: 200;
    text-align: center;
    min-height: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.vod_title {
    background: #5d6065;
    font-size: 16px;
    color: #fff;
    height: 53px;
    padding: 0;
  }

  .vod_btn {
    height: 36px;
    font-size: 16px;
  }

body .woocommerce-MyAccount-navigation-link,
body .article_cat {
    display: block;
    font-size: 18px;
    padding: 0 20px;
    background-position: right !important;
    background-size: contain !important;
}

.article_wrapp .col-sm-4 img {
    max-width: 130px;
    padding-right: 0;
}

.article_wrapp .col-sm-8 {
  padding: 20px;
}

.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
}

.article_wrapp .col-sm-8 h3 {
  font-size: 18px;
}

.article_wrapp .col-sm-8 p {
  font-size: 14px;
}

.ast-pagination .page-numbers {
    text-align: left;
    float: left;
    width: 20px;
    font-size: 16px;
    line-height: 20px;
    height: 20px;
    color: #5d6065;
}

body .art_wrapp .ast-container {

}

.tax-courses-categories .entry_header .entry-title::before {
    font-size: 22px;
}

body .ast-page-builder-template .site-content > .ast-container {
    max-width: 90%;
  }

.deadlines {
    position: relative;
    line-height: 37px;
    font-size: 14px;
  }

body,
body p,
body div {

    font-size: 14px;

}

.article_wrapp {
    background: #eee;
    margin-bottom: 15px;
    padding-top: 20px;
    margin-top: 15px;
}

#woo_last .product_shop_wrapp, #woo_on_sale .product_shop_wrapp {
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
    margin: 1%;
}
#best_sellers .product_shop_wrapp{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin: 10px;
}
#best_sellers .product_wrapper {
    padding: 0 0 0;
}
#best_sellers .slick-next {
    left: -10px;
}
#best_sellers .slick-prev {
    right: -10px;
}
.product_list_title {
    min-height: 53px;
}
.ast-left-sidebar #content>.ast-container {
    flex-direction: column;
}
body .elementor-widget-heading .elementor-heading-title {
    font-size: 6vw;
}
.berocket_single_filter_widget .berocket_aapf_widget-title span {
    font-size: 16px;
}
div.berocket_single_filter_widget div.berocket_aapf_widget-wrapper label {
    font-size: 14px;
}
.berocket_single_filter_widget ul.berocket_aapf_widget li {
    padding: 5px 0;
}
ul.berocket_aapf_widget {
    margin-bottom: 15px;
}
body .vp-a img {
    width: 100%;
}
.register_s1 .col-sm-6 {
    -ms-flex: 0 0 calc(100% - 30px);
    flex: 0 0 calc(100% - 30px);
    max-width: calc(100% - 30px);
}
#register_section h2 {
    font-size: 20px;
}
#register_section.register_s1 .col-sm-6 input {
    height: auto !important;
    font-size: 16px !important;
}
#register_section .um input[type="submit"].um-button {
    height: 35px !important;
    font-size: 18px !important;
}
.register_wrapp .um-col-alt {
    margin: 0;
}
.article_wrapp .col-sm-4 img {
    max-width: 100%;
}
.hp_courses_btn span.elementor-button-text {
  display: none;
}
#woo_related h2 {
  font-size: 5vw;
}
#woo_related .product_shop_wrapp {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0 0 20px;
    position: relative;
}
.woocommerce ul.products .product_shop_wrapp , #woo_related .product_shop_wrapp{
    max-width: 48%;
    margin: 10px 1%;
}
.products-slider {
    padding: 0 20px 20px;
}
.products-slider .product_shop_wrapp {
  margin: 0 10px;
}
.products-slider .product_img {
    min-height: 110px;
}
body.woocommerce-account form.woocommerce-form.woocommerce-form-login.login
 .form-row label {
    margin-left: 20px;
}
body.woocommerce-account .col-1 h2 ,
body.woocommerce-account .col-2 h2 {
  font-size: 20px;
}
.woocommerce .col-1, .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
body .btn_training_vod .elementor-widget-image .widget-image-caption {
    bottom: 0;
}
.hp_items_l {
    padding: 30px 0;
}
.product_img a {
    height: 100%;
    width: 100%;
    text-align: center;
    display: block;
}
.product_img img {
    height: 40%;
    width: 40%;
    object-fit: cover;
    margin: 10% auto;
}
body.post-type-archive-courses-and-training .article_wrapp .read-more2, body.tax-courses-categories .article_wrapp .read-more2 {
    position: relative;
    top: 0;
    display: inline-block;
    margin-top: 10px;
}
.shop_page .product_img , .product_shop_wrapp .product_img  {
    height: auto;
}
.product_shop_wrapp .product_img  {
   min-height: 150px;
}
.product_shop_wrapp .product_img img {
  height: 80%;
width: 80%;
}
#woo_related .product_img {
    height: auto;
}
.product_single_s1 .cedImageVariant .flex-viewport, .woocommerce div.product div.images.woocommerce-product-gallery .flex-viewport {
    width: 220px;
    float: none;
    height: 220px !important;
    margin: 0 auto;
}
#ajaxsearchlite1 {
	width: 90%;
    margin: 15px auto 8px;
    display: block;
    max-width: 300px;
}
body div.elementor-location-header .wishlist_products_counter.top_wishlist-heart {
    top: 70px;
}
.xoo-wsc-basket {
    left: 100px;
    top: 70px;
    width: 45px;
    height: 40px;
    background-color: transparent;
}
.hp_items_l {
  background-image: none !important;
}
}
